@CHARSET "UTF-8";

/* CSS reset, via http://meyerweb.com/eric/tools/css/reset/ 
   You can argue about the purity of doing this, but I find it 
   more helpful than harmful */
   
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* END CSS RESET */

@font-face {
  font-family: "Cosmetica";
  src: local("Cosmetica"), url("fonts/MgOpenCosmeticaRegular.ttf") format("truetype");
}

@font-face {
  font-family: "Cosmetica";
  src: local("Cosmetica Oblique"), url("fonts/MgOpenCosmeticaOblique.ttf") format("truetype");
  font-style: italic;
}

body {
	padding-top: 1em;
	padding-left: 2em;
	background-color: rgb(180,180,180);
	color: rgb(32,32,32);
	font-family: "Cosmetica", "optima", sans-serif;
}

div.page {
	background-color: rgb(220,220,220);
	border-top: 2px solid rgb(160,160,160);
}


div.header {
	position: relative;
	margin-left: -2em; /* back to the edge */
	margin-bottom: 2em;
	margin-top: 1em;
	
	float: left;
	clear: left;
	padding: 1em 2em 1em 1em;
	border-left: 2em solid rgb(41,47,114);

	background-color: rgb(54,61,122);
	color: white;
}

h1 {
	font-size: 3em;
	font-weight: normal;
	font-style: italic;
}

div.headerRight	 {
	position: relative;
	float: left;
	clear: right;
	margin-left: 2em;
	padding-left: .5em;
	padding-bottom: .5em;
	margin-top: 1em;
	color: black;
}

div.headerRight div {
	padding-top: .25em;
	padding-bottom: .25em;
}

div.header2 {
	background-color: rgb(123,127,159);
	padding-left: 2em;
	padding-top: .25em;
	padding-bottom: .25em;
	padding-right: 1em;
	border-left: 2em solid rgb(99,102,128);
	margin-left: -2em;
	margin-top: 2em;
	float: left;
	clear: both;
}

h2 {
	color: rgb(240,240,240);
	font-size: 1.5em;
	font-weight: normal;
	font-style: italic;
}

div.intro {
	float: left;
	clear: both;
	margin-left: 1em;
}

div.intro div {
	padding-top: .25em;
}

div.main {
	position: relative;
	clear: both;
	padding-left: 2em;
	padding-bottom: 1em;
	padding-top: 1em;
	border-bottom: 4px solid rgb(140,140,140);
}

div.main ul {
	list-style: circle;
	margin-top: 1em;
}

div.main li {
	margin-top: .5em;
	font-size: 1.5em;
}

div.footer {
	position: relative;
	float: left;
	clear: both;
	margin-left: -2em;
	margin-top: .5em;
	padding-left: .5em;
	padding-right: 1em;
	padding-top: .25em;
	padding-bottom: .25em;
	color: rgb(99,102,128);
	
}

a {
	color: rgb(10,18,95);
}
